مشکل امنیتی افزونه Wordpress

به تازگی وجود یک باگ امنیتی در افزونه Simple Social Buttons باعث هک شدن هزاران وب سایت وردپرس شده است.

افزونه Simple Social Media Shareافزونه Simple Social Buttons در وردپرس امکان اشتراک گذاری مطالب سایت در شبکه های اجتماعی را به کاربران میدهد و در حدود چهل هزار وب سایت وردپرس در سراسر دنیا از این افزونه در سایت خود استفاده میکنند.

وجود این مشکل امنیتی در فوریه 2019 توسط یکی از توسعه دهندگان اصلی وردپرس پیدا شد و بلافاصله به اطلاع سازنده افزونه Simple Social Buttons رسید تا در یک بروزرسانی سریع نسبت به رفع مشکل اقدام کنند.

در واقع هکرها با استفاده از مشکل حق دسترسی موجود در این افزونه تنها با ساخت یک حساب کاربری جدید در سایت امکان در دست گرفتن مدیریت سایت را خواهند داشت. البته وب سایت هایی که امکان ایجاد کاربری جدید را غیرفعال کرده اند در خطر هک با استفاده از این افزونه قرار ندارند.

به تمامی وب سایت هایی که از افزونه Simple Social Buttons در سایت خود استفاده میکنند توصیه میشود سریعا نسبت به بروزرسانی افزونه فوق اقدام کنند.

 

 

نظرات (0)

تا کنون نظری ارسال نشده است

دیدگاه خود را بیان کنید

ارسال نظر به عنوان مهمان
0 Characters
پیوست ها (0 / 3)
Share Your Location
عبارت تصویر زیر را بازنویسی کنید. واضح نیست؟